// Override global amount-currency-group

nlb-currency-exchange-payment-input {
  $input-width: 70%;
  $input-width-small: 55%;

  .amount-currency-group {
    .amount-currency-group-input {
      input.form-control {
        width: $input-width;

        @include media-breakpoint-down(sm) {
          width: $input-width-small;
        }
      }

      nlb-dropdown-select,
      .disabled-input {
        width: calc((100% - #{$input-width}) - 2px);

        @include media-breakpoint-down(sm) {
          width: calc((100% - #{$input-width-small}) - 2px);
        }
      }
    }
  }

  .exch-rates-info {
    padding-top: 8px;
    color: $nlbDarkGreyColor;
    font-size: 14px;
    font-family: $istok-web;
  }

  .exch-date-wrapper {
    padding-top: 49px;

    .exch-date-label {
      color: $nlbMainGreyColor;
      font-family: $roboto;
      font-size: 14px;
    }

    .exch-date-value {
      color: $nlbDarkestGreyColor;
      font-family: $roboto;
      font-size: 14px;
    }

    .exch-rates-link {
      color: $nlbIndigoColor;
      font-family: $roboto;
      font-size: 14px;
      cursor: pointer;
    }
  }
}
